[AniMov] Home Range plugin error: rgdal and adehabitat not installed

Kail M. Zingapan kail.zingapan at gmail.com
Mon Apr 12 09:18:29 CEST 2010


Hello I was able to run the Home Range plugin by importing the ade4 
package in the Python console.

But the plugin reports an error :

Error in function (x, attr, field = "ID", out = allavailable, level = 
95, : This procedure requires rgdal and adehabitat to be installed

I have already re-installed ade4 and rgdal packages in R several 
times. What am I doing wrong?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.faunalia.it/pipermail/animov/attachments/20100412/3a1590c1/attachment.htm>


More information about the AniMov mailing list